<!DOCTYPE html>
<html lang="en">

@@include('html/head.html', {
"title":"Главная"
})
<body>
    @@include('html/header.html', {})
    <main class="main">
        <section class="section__plan">
            <div class="container">
                <h2 class="plan__title wow animate__animated animate__bounceInLeft">Пошаговый план для работы в такси</h2>
                <div class="section__tabs tabs">
                    <div class="tabs__head wow animate__animated animate__backInLeft">
                        <div class="tabs__caption" data-tab="reg"><span class="tabs__number num-1">Зарегестрировать ИП <br>или открыть ООО</span></div>
                        <div class="tabs__caption" data-tab="auto"><span class="tabs__number num-2">Оклеить авто</span></div>
                        <div class="tabs__caption" data-tab="licence"><span class="tabs__number num-3">Оформить <br>лицензию</span></div>
                        <div class="tabs__caption" data-tab="doc"><span class="tabs__number num-4">Оформить путевую <br>документацию</span></div>
                        <div class="tabs__caption" data-tab="partner"><span class="tabs__number num-5">Подключиться к надежному <br>партнеру и взять первый заказ</span></div>
                    </div>
                    <div class="tabs__body wow animate__animated animate__backInLeft">
                        <div class="tabs__wrapper" data-tab="reg">
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Все про такси
                                </div>
                                <div class="tab__text">
                                    Наша компания «Все про такси» на Нагатинской и на Алтуфьевском шоссе поможет быстро решить технические и документальные вопросы для легальной перевозки пассажиров. Вы сможете работать в такси по Москве и области с целью получения официальной прибыли от предпринимательской деятельности. Вам не придется стоять в очередях и тратить личное время в государственных структурах. Мы знаем, как оперативно подготовить вас к новой профессии.
                                </div>
                            </div>
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Оказываемые услуги
                                </div>
                                <div class="tab__text">
                                    В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.
                                </div>
                            </div>
                        </div>
                        <div class="tabs__wrapper" data-tab="auto">
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Все про такси
                                </div>
                                <div class="tab__text">
                                    Наша компания «Все про такси» на Нагатинской и на Алтуфьевском шоссе поможет быстро решить технические и документальные вопросы для легальной перевозки пассажиров. Вы сможете работать в такси по Москве и области с целью получения официальной прибыли от предпринимательской деятельности. Вам не придется стоять в очередях и тратить личное время в государственных структурах. Мы знаем, как оперативно подготовить вас к новой профессии.
                                </div>
                            </div>
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Оказываемые услуги
                                </div>
                                <div class="tab__text">
                                    В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.
                                </div>
                            </div>
                        </div>
                        <div class="tabs__wrapper" data-tab="licence">
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Все про такси
                                </div>
                                <div class="tab__text">
                                    Наша компания «Все про такси» на Нагатинской и на Алтуфьевском шоссе поможет быстро решить технические и документальные вопросы для легальной перевозки пассажиров. Вы сможете работать в такси по Москве и области с целью получения официальной прибыли от предпринимательской деятельности. Вам не придется стоять в очередях и тратить личное время в государственных структурах. Мы знаем, как оперативно подготовить вас к новой профессии.
                                </div>
                            </div>
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Оказываемые услуги
                                </div>
                                <div class="tab__text">
                                    В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.
                                </div>
                            </div>
                        </div>
                        <div class="tabs__wrapper" data-tab="doc">
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Все про такси
                                </div>
                                <div class="tab__text">
                                    Наша компания «Все про такси» на Нагатинской и на Алтуфьевском шоссе поможет быстро решить технические и документальные вопросы для легальной перевозки пассажиров. Вы сможете работать в такси по Москве и области с целью получения официальной прибыли от предпринимательской деятельности. Вам не придется стоять в очередях и тратить личное время в государственных структурах. Мы знаем, как оперативно подготовить вас к новой профессии.
                                </div>
                            </div>
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Оказываемые услуги
                                </div>
                                <div class="tab__text">
                                    В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.
                                </div>
                            </div>
                        </div>
                        <div class="tabs__wrapper" data-tab="partner">
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Все про такси
                                </div>
                                <div class="tab__text">
                                    Наша компания «Все про такси» на Нагатинской и на Алтуфьевском шоссе поможет быстро решить технические и документальные вопросы для легальной перевозки пассажиров. Вы сможете работать в такси по Москве и области с целью получения официальной прибыли от предпринимательской деятельности. Вам не придется стоять в очередях и тратить личное время в государственных структурах. Мы знаем, как оперативно подготовить вас к новой профессии.
                                </div>
                            </div>
                            <div class="tabs__content">
                                <div class="tab__title">
                                    Оказываемые услуги
                                </div>
                                <div class="tab__text">
                                    В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.
                                </div>
                            </div>
                         </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section__help">
            <div class="container">
                <h2 class="help__title wow animate__animated animate__bounceInLeft">Вопрос-ответ</h2>
                <div class="accordion__wrapper wow animate__animated animate__bounceInLeft">
                    <button class="accordion__item">Все про такси</button>
                    <div class="panel">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    </div>

                    <button class="accordion__item">Оказываемые услуги</button>
                    <div class="panel">
                        <p>В сервисных центрах «Все про такси» Алтуфьево и Нагатинская предоставляется возможность быстро и недорого пройти все этапы подготовки к легальным пассажироперевозкам. Выполняется комплекс работ от оклейки автомобиля до оформления пакета документации. Главное преимущество сервиса – возможность получить клиентом новой профессии, не выходя из офиса. Специалисты на профессиональном уровне оказывают комплексные услуги, охватывающие все сферы, связанные с регистрацией в такси.</p>
                    </div>

                    <button class="accordion__item">Мы знаем, как оперативно подготовить вас к новой профессии</button>
                    <div class="panel">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    </div>

                    <button class="accordion__item">Специалисты на профессиональном уровне оказывают комплексные услуги</button>
                    <div class="panel">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="section__gallery" style="background-image: url(img/background-gallary.png)">
            <div class="container">
                <h2 class="gallery__title wow animate__animated animate__bounceInRight">Галерея</h2>
                <div class="gallery__wrapper wow animate__animated animate__bounceInRight">
                    <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-1-full.png" style="background-image: url(img/gallery-item-1.png); width: 418px; height: 345px;">
                    </div>
                    <div class="wrapper_container">
                        <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-2-full.png" style="background-image: url(img/gallery-item-2.png); width: 194px; height: 160px;"></div>
                    <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-3-full.png" style="background-image: url(img/gallery-item-3.png); width: 194px; height: 160px;"></div>
                    </div>
                    <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-4-full.png" style="background-image: url(img/gallery-item-4.png); width: 308px; height: 345px;"></div>
                    <div class="wrapper_container">
                        <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-5-full.png" style="background-image: url(img/gallery-item-5.png); width: 306px; height: 160px;"></div>
                        <div class="gallery__item" data-fancybox="gallery" href="img/gallery-item-6-full.png" style="background-image: url(img/gallery-item-6.png); width: 306px; height: 160px;"></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section__form wow animate__animated animate__bounceInRight">
            <div class="container">
                <div class="form__wrapper" style="background-image: url(img/form-background.png)">
                    <div class="text__item">
                        <h3>Просто <br>заполните <br>форму</h3>
                    </div>
                    <form class="form__item" action="" id="form" name="form">
                        <input class="form__input" name="name" id="name" type="text" data-reg="^[А-Я][а-я]*$" placeholder="Ваше имя">
                        <input class="form__input tel" data-reg="" placeholder="Ваш телефон">
                        <input class="form__button" id="button" name="button" type="submit">
                    </form>
                </div>
            </div>
        </section>
    </main>
    @@include('html/footer.html', {})
</body>
</html>

